@charset "utf-8";


.spInline {
	display: inline !important;
}
.sp {
	display: block !important;
}
.pc {
	display: none !important;
}

.detailSnsWrap {
	text-align: center;
	padding: 20px 0 0;
}

.detailSnsWrap li {
	display: inline-block;
	margin: 0 8px;
}

.detailSnsWrap li img {
	width: 36px;
	height: auto;
}

.txt50 {font-size: 5px !important;}
.txt60 {font-size: 6px !important;}
.txt70 {font-size: 7px !important;}
.txt80 {font-size: 8px !important;}
.txt90 {font-size: 9px !important;}
.txt100 {font-size: 10px !important;}
.txt110 {font-size: 11px !important;}
.txt120 {font-size: 12px !important;}
.txt130 {font-size: 13px !important;}
.txt140 {font-size: 14px !important;}
.txt150 {font-size: 15px !important;}
.txt160 {font-size: 16px !important;}
.txt170 {font-size: 17px !important;}
.txt180 {font-size: 18px !important;}
.txt200 {font-size: 20px !important;}
.txt240 {font-size: 24px !important;}
.txt320 {font-size: 32px !important;}


/* MIAN IMG
----------------------------------------------------------- */
.mainImgWrap {
	width: 100%;
	min-width: 320px;
	height: 115px;
	position: relative;
}

.mainImgWrap .title img {
	width: 170px;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -34px;
	margin-left: -85px;
}

.w100per {
    width: 100% !important;
}

/* PANKUZU
----------------------------------------------------------- */

#pankuzu {
    height: 45px;
    line-height: 45px;
    font-size: 11px;
}

#pankuzu li {
    float: left;
    margin-right: 8px;
}


/* TEXT
----------------------------------------------------------- */


.lead_ttl {
	background: url(../img/common/sp_bg_lead_02.png) repeat-x 0 0;
	background-size: auto 40px;
	height: 40px;
}

.lead_ttl.double {
	background: url(../img/common/sp_bg_lead_02.png) repeat-x 0 0;
	background-size: auto 50px;
	height: 50px;
}

.lead_ttl span {
	background: url(../img/common/sp_bg_lead_01.png) no-repeat 0 0;
	background-size: auto 40px;
	font-size: 14px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	padding-left: 3%;
	display: block;
}

.lead_ttl.double span {
	background: url(../img/common/sp_bg_lead_01.png) no-repeat 0 0;
	background-size: auto 50px;
	font-size: 14px;
	font-weight: bold;
	height: 50px;
	line-height: 1.4;
	padding: 6px 3%;
	display: block;
}

.txt_lead {
	font-size: 12px;
	font-weight: bold;
}

.list_ttl {
	background: url(../img/common/sp_bg_title.png) repeat-x 0 0;
	background-size: auto 36px;
	padding: 8px 0 9px 10px;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 8px;
}

.txt_catch {
	font-size: 13px;
}

.lead_ttl {
	font-size: 12px;
}

/* Tab
----------------------------------------------------------- */

.tab2 {
	margin-bottom: 20px;
}

.tab2 li {
	font-size: 11px;
	text-align: center;
	width: auto;
	box-sizing: border-box;
	float: left;
	border: 1px solid #eeeeee;
	background: #fbfbf9;
	margin-left: 0px;
	box-sizing: border-box;
}
.tab2 li:first-child {
	margin-left: 0;
}
.tab2 li.ui-tabs-selected {
	background: url(../../img/common/bg01.png) repeat 0 0;
}

.tab2.tab2col2 li {
	width: 50%;
}
.tab2.tab2col2 li:nth-child(2) {
	float: left;
}
.tab2.tab2col2 li.firstTab {
	float: none;
	width: 100%;
}

.tab2 li a {
	display: block;
	height: 40px;
	line-height: 40px;
}
.tab2 li.ui-tabs-selected a {
	color: #666;
}

/* btn
----------------------------------------------------------- */

.spBtnWrap li {
	text-align: center;
}

.spBtnWrap img {
	width: 300px;
	margin: 0 auto;
}

/* キャッチBox
----------------------------------------------------------- */

.catchCon_out {
	width: 100%;
	border-top: 1px solid #e4e4e3;
	border-bottom: 1px solid #e4e4e3;
	background: #f9f9f7;
}

.catchCon_in {
	width: 100%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.catchCon_in .inner {
	padding: 20px 0;
	text-align: center;
}

.catchCon_in .inner img {
	margin-bottom: 10px;
	width: 64px;
	height: auto;
}

/* table type01
----------------------------------------------------------- */

.type_01 {
	font-size: 12px;
}

.type_01 th {
	padding: 10px 8px;
}

.type_01 td {
	padding: 10px 8px;
	vertical-align: middle;
}


/* table type02
----------------------------------------------------------- */

.type_02 {
	font-size: 12px;
}

.type_02 th {
	padding: 10px 8px;
	white-space: nowrap;
	vertical-align: middle;
}

.type_02 td {
	padding: 10px 8px;
	vertical-align: middle;
}


/* TABLE type1
----------------------------------------------------------- */

table.type1 {
	border-collapse: collapse;
}

table.type1 th {
	background: #f5f5f5;
	color: #666;
	font-size: 12px;
	font-weight: bold;
	padding: 12px 5px 12px 15px;
	vertical-align: top;
	border: 1px solid #d6d6d6;
}

table.type1 td {
	color: #666;
	font-size: 12px;
	padding: 12px 5px 12px 15px;
	vertical-align: middle;
	border: 1px solid #d6d6d6;
}



/* スマホ予約モジュール
----------------------------------------------------------- */

#spFixedResMod {
	background: #ebeae4;
	margin: 20px 0 10px;
	padding: 9px;
}

#spFixedResMod .inn {
	width: 302px;
	margin: 0 auto;
	background: #fff;
	padding: 20px 0;
}


.spResMod h2 {
	width: 270px;
	margin: 0 auto;
}


.hotelSelectWrap {
	width: 283px;
	margin: 15px auto;
}

.hotelSelectWrap select {
    -moz-appearance: none;
    display: block;
    height: 38px;
    width: 280px;
    font-size: 14px;
    color: #6C5823;
    letter-spacing: 0.1em;
    border-radius: 3px;
    border: 1px solid #cbcbcb;
    outline: medium none;
    padding-left: 15px;
    background: #FFF;
}


.ymdDateWrap {
	margin: 0 auto;
	width: 283px;
}

.ymdDateWrap p {
	font-size: 140%;
	font-weight: bold;
}


#ymDate2,
#ymDate1 {
	float: left;
	margin-right: 13px;
	height: 50px;
}

#dDate2,
#dDate1 {
	float: left;
}

#dDate2 select,
#ymDate2 select,
#dDate1 select,
#ymDate1 select {
    clear: both;
    -moz-appearance: none;
    display: block;
    height: 38px;
    width: 134px;
    font-size: 14px;
    color: #6C5823;
    letter-spacing: 0.1em;
    border-radius: 3px;
    border: 1px solid #cbcbcb;
    outline: medium none;
    padding-left: 15px;
    background: #fff;
}

#dDate2 select,
#dDate1 select {
	padding-left:45px;
}


.customBtnWrap {
	width: 280px;
	margin: 0 auto;
}


.p-box{
	width:100%
}

.popbox {
	margin:0 auto 10px ;
	text-align:center;
	vertical-align:middle;
	width:134px;
	/*height:43px;*/
}

.collapse {
	position:relative;
	width:0px;
	height:0px;
}

.open {
	font-size: 12px;
	display:block;
	background: #5e3126;
	background: -moz-linear-gradient(top,  #5e3126 0%, #49271e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e3126), color-stop(100%,#49271e));
	background: -webkit-linear-gradient(top,  #5e3126 0%,#49271e 100%);
	background: -o-linear-gradient(top,  #5e3126 0%,#49271e 100%);
	background: -ms-linear-gradient(top,  #5e3126 0%,#49271e 100%);
	background: linear-gradient(to bottom,  #5e3126 0%,#49271e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e3126', endColorstr='#49271e',GradientType=0 );
	padding:10px 8px 6px;
	width:120px;
	height:20px;
	vertical-align:middle;
}
.open:hover {
	filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    text-decoration: none;
}

.box {
	display:block;
	display:none;
	background:#FFF;
	border:solid 1px #BBBBBB;
	border-radius:5px;
	box-shadow:0px 0px 15px #999;
	position:absolute;
	width:146px;
	z-index: 50;
}

.box a.close img{
	width:50px;
	height:25px;
}

.arrow {
	width: 0;
	height: 0;
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	border-bottom: 11px solid #FFF;
	position:absolute;
	left:1px;
	top:-10px;
	z-index:1001;
}

.arrow-border {
	width: 0;
	height: 0;
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	border-bottom: 11px solid #BBBBBB;
	position:absolute;
	top:-12px;
	z-index:1000;
}


#nadults2,
#nstays2,
#nadults1,
#nstays1 {
	border:solid 1px #C9c9c9;
	height:30px;
	width:40px;
	font-size:16px;
	padding-bottom:4px;
	text-align:center;
}

.input{
  	margin:15px auto;
}

.input-c{
	margin-top:15px;
}

.stepper-wrap .stepper-btn-dwn,
.stepper-wrap .stepper-btn-up {
	/*display: none;*/
}
.stepper-wrap .stepper-wrap .stepper-btn-dwn,
.stepper-wrap .stepper-wrap .stepper-btn-up {
	display: inline;
}

.btnResSearch {
	width:283px;
	margin: auto;
}

.btnResSearch input {
	width:283px;
}

.spBtnTicketPlan {
	width:283px;
	margin: 6px auto 0;
}
.spBtnTicketPlan img {
	width: 100%;
	height: auto;
}


.resBoxLink {
	width: 283px;
	margin: 12px auto 0;
}

.resBoxLink li {
	font-size: 12px;
	text-align: left;
	background: url(../img/common/sp_listhead01.png) no-repeat 0 50%;
	background-size: 12px;
	padding: 3px 0 3px 15px;
}

/* spResModInfo
---------------------------------------------- */
.spResModInfo {
	width: 302px;
	background: #fff;
	text-align: center;
	padding-bottom: 20px;
	margin: 0 auto;
}

#spBtnStockHolder {
	width: 283px;
	margin: 15px auto 0;
	border-radius: 4px;
	background: #5d3225 url(../img/common/sp_listhead01.png) no-repeat 12px 50%;
	background-size: 12px;
}
#spBtnStockHolder a {
	display: block;
	height: 32px;
	line-height: 32px;
	color: #fff;
	font-size: 12px;
	text-align: center;
}


/*お知らせ
---------------------------------------------------------- */

.infoListWrap {
	width: 95%;
	padding-top: 15px;
	border-top: 1px solid #e3e3e3;
	margin: 0 auto;
}

#info-2,
#info-3,
#info-4,
#info-5 {
	display: none;
}

.infoList p {
	float: left;
	font-size: 12px;
}
.infoList p.date {
	width: 105px;
	padding-top: 2px;
}
.infoList p.catLabel {
	width: 100px;
	background: #5f3226;
	height: 22px;
	line-height: 22px;
	text-align: center;
	color:#fff;
}

.infoList p.txt {
	width: 100%;
	clear: left;
	float: none;
	padding-top: 8px;
}

/* ページナビ
----------------------------------------- */

/* ページナビ
----------------------------------------- */

.pagenavi {
	width: 95%;
	font-size: 11px;
	margin: 20px auto 40px;
	text-align: center;
	position: relative;
}


.wp-pagenavi a,
.wp-pagenavi span {
	text-decoration: none;
	color: #666;
	background: #fff;
	padding: 5px;
	margin: 2px 3px;
	border: 1px solid  #5e3125;
}

.wp-pagenavi span.current {
	font-weight: bold;
	background: #5e3125;
	color: #fff;
}

.wp-pagenavi a:hover {
	text-decoration: underline;
}


.navigation {
	width: 180px;
	margin: 0 auto;
}

.toTop span,
.navigation span.allow {
	text-decoration: none;
	color: #fff;
	background: #5e3125;
	padding: 5px;
	margin: 2px 3px;
	border: 1px solid  #5e3125;
}
.navigation span.allow.null {
	background: #999;
	color: #fff;
	border: 1px solid  #999;
}
.navigation span.null {
	color: #4f3929;
}

.toTop a,
.navigation a {
	color: #4f3929;
}

.toTop a span,
.navigation a span {
	color: #fff;
}

.previous {
	float: left;
	border-right: 1px solid #ababab;
	width: 90px;
	text-align: left;
}
.next {
	float:right;
	text-align: right;
}

.toTop {
	position: absolute;
	top: 50px;
	left: 0;
}
.toTop.noNav {
	top: 0;
}